/*
Theme Name: almora
Template: blankslate
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;700&family=Roboto:ital,wght@0,400;0,700;1,400&display=swap');

h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto Slab', serif;
}

html {
	padding: 0;
	margin: 0;
	font-size: 62.5%;
}

body{
    font-family: 'Roboto Slab', serif;
	padding: 0;
	margin: 0;
	font-size: 1.6rem;
	line-height: 2rem;
	color: #111;
	background: #F2F3F3;
	/* background-image: url("img/grass_bg.jpg"); */
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;

}

a {
	color: #111111;
	text-decoration: none;
	-webkit-transition: color 0.1s ease-in 0s, background-color 0.1s ease-in 0s;
	-moz-transition: color 0.1s ease-in 0s, background-color 0.1s ease-in 0s;
	-o-transition: color 0.1s ease-in 0s, background-color 0.1s ease-in 0s;
	transition: color 0.1s ease-in 0s, background-color 0.1s ease-in 0s;
	position: relative;
}

a::after {
	content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -3px;
    left: 0;
	opacity: 0;
    background-color: #1d70c1;
	-webkit-transition: all 0.1s ease-in 0s;
	-moz-transition: all 0.1s ease-in 0s;
	-o-transition: all 0.1s ease-in 0s;
	transition: all 0.1s ease-in 0s;
}

a:focus,
a:hover {
	color: #1d70c1;
}

a:focus::after,
a:hover::after {
	opacity: 1;
}

em {
	font-weight: bold;
}

p {
	margin: 0 0 1rem 0;
}

hr {
    margin: 10px 0;
    border: none;
    height: 1px;
    background: #e0e0e0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto Slab', serif;
	margin: 2rem 0;
	font-weight: normal
}

.login h1 a {
	background-image: url("img/logo.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
    height: 100px;
    margin: 0 auto 25px;
    width: 100%;
}

.login #backtoblog {
	display: none;
}

.login #nav {
	text-align: center;
}


#login form p.submit {
	text-align: center;
}

.login form {
	text-align: center;
	border-radius: 0 20px 0 20px;
	border: none;
	box-shadow: 0 0 20px #3a664d38;
}

.wp-core-ui .button,
.wp-core-ui .button-secondary {
  color: #047a41;
}

.wp-core-ui .button-primary {
	background: #047a41;
	border-color: #047a41;
  color: #fff;
}

.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
  background: #22925c;
  border-color: #22925c;
  color: #fff;
}

input[type="checkbox"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="radio"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
  border-color: #047a41;
  box-shadow: 0 0 0 1px #047a41;
}